# Delete an assistant

`DELETE https://www.getrevox.com/api/assistants/{id}`

Permanently delete an assistant by its ID. Any future calls referencing this assistant ID will fail. Existing call records that used this assistant are not affected.

## Path parameters

- `id` (string, required)

## Example request

```bash
curl -X DELETE https://www.getrevox.com/api/assistants/3c90c3cc-0d44-4b50-8888-8dd25736052a \
  -H "Authorization: Bearer $REVOX_API_KEY"
```

## Responses

### 200: Success

- `success` (boolean, required)